Support » Plugin: Role Scoper » No longer works in work 4.7

  • Resolved Dave

    (@go3asy)


    Throws a server error when a user tries to edit a page or post. Admins are fine. Editors and below throws a 500 error.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘No longer works in work 4.7’ is closed to new replies.